RubyGems Navigation menu

fluent-plugin-mobile-carrier 0.0.4

judge mobile carrier by ip address.

Versions:

  1. 0.0.4 - April 19, 2014 (8 KB)
  2. 0.0.3 - January 30, 2014 (8 KB)
  3. 0.0.2 - January 30, 2014 (8 KB)
  4. 0.0.1 - January 29, 2014 (7.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • HARUYAMA Seigo

Owners:

2d18aa2f7c14074273cdc8bc761492e7

Sha 256 checksum:

53208bbf3c582751dbfb9bc035350530309a9b9da305c3f6af6c9dbf98e2b7cf

Total downloads 2,313

For this version 525

Required Ruby Version: >= 0

Licenses:

APLv2

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: